Pligg Support - modules that is not working now will they ever work ? http://pligg.com/support/question/modules-that-is-not-working-now-will-they-ever-work-/ i have a few modules used for versions before 2.0, and they work somewhat. However they override something leaving the dropdown function not working. i was really hoping to use this module. So is there a chance to get it working? Maybe i could send the pligg team the module and they could include support for it in a future update ? Thu, 05 Sep 2013 10:15:02 PDT en <![CDATA[Answer #472]]> http://pligg.com/support/question/modules-that-is-not-working-now-will-they-ever-work-/#c472 Mon, 09 Sep 2013 05:05:01 PDT worldwalker 0 472 <![CDATA[Answer #470]]> http://pligg.com/support/question/modules-that-is-not-working-now-will-they-ever-work-/#c470 Sun, 08 Sep 2013 11:13:51 PDT ChuckRoast 2 470 <![CDATA[Answer #468]]> http://pligg.com/support/question/modules-that-is-not-working-now-will-they-ever-work-/#c468 Sat, 07 Sep 2013 12:53:58 PDT worldwalker 0 468 <![CDATA[Answer #461]]> http://pligg.com/support/question/modules-that-is-not-working-now-will-they-ever-work-/#c461 Fri, 06 Sep 2013 11:25:54 PDT Yankidank 2 461